[AS-HiSpeed-b1 UTUIDataProvider_MapInfo]
MapName=AS-HiSpeed-b2
FriendlyName=HighSpeed (B2)
PreviewImageMarkup=<Images:AS-HiSpeed-b2.Texture.hispeed>
Description=Capture the high speed train
NumPlayers=6 to 16 players                   By Gwen-Haël